Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.ezzydoc.com/EzzyService.svc/Rest/setGlobalSolution \ --header 'Authorization: Bearer <token>'
{ "solutions": [ { "solution_id": 123, "is_default_solution": true, "workflow_ids": [ 123 ], "create_time": "2023-11-07T05:31:56Z", "user_id": "<string>", "user_settings": "<string>", "update_time": "2023-11-07T05:31:56Z", "category": 123, "position": 123, "app_ids": [ 123 ], "price": "<string>", "allowed": 123, "agent_ids": [ 123 ], "how_to_guide_invoice_id": 123, "solution_name": "<string>", "active": 123, "global": 123, "solution_description": "<string>", "image_url": "<string>", "default_solution": 123 } ], "service_status": { "invoice_id": 123, "message": "<string>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes